




/*
     FILE ARCHIVED ON 5:50:29 Feb 6, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:29:17 Dec 1, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/




/* section list of subpages */

.block-section-pages {
	padding-top:30px;
}
.block-section-pages li {margin-bottom:14px;}
.block-section-pages li a {border-bottom:2px solid #934A88; border-left:1px solid #934A88; border-right:1px solid #934A88; display:block; font-family:Trebuchet MS, Georgia, "Times New Roman", Times, serif; color:#FFFFFF; font-size:1em; padding:10px; background-color:#C668B9; text-decoration:none;	
	filter: alpha(opacity=80); /* internet explorer */
	-khtml-opacity: 0.8;      /* khtml, old safari */
	-moz-opacity: 0.8;       /* mozilla, netscape */
	opacity: 0.8;           /* fx, safari, opera */
}
.block-section-pages li a:hover {	
	filter: alpha(opacity=100); /* internet explorer */
	-khtml-opacity: 1;      /* khtml, old safari */
	-moz-opacity: 1;       /* mozilla, netscape */
	opacity: 1;           /* fx, safari, opera */
}


.block-section-pages li a { text-decoration:none; color:#FFFFFF; display:block;}
.block-section-pages li h1 {margin:0px; padding:0px; line-height:normal; border:0px; font-size:1.8em;}
.block-section-pages li h2 {margin:0px; padding:0px; line-height:normal; border:0px; font-size:1.1em;}

.block-section-pages { width:534px;}
.block-section-pages h2, .block-section-pages h3 {margin-bottom:0px; padding-bottom:0px;}
.block-section-pages hr {margin-top:5px;}
.block-section-pages ul {margin:0px; padding:0px;}
.block-section-pages li {width:160px; list-style-type:none; margin-right:14px; float:left;}
.block-section-pages li a {/*height:25px;*/height:3em;}

/* section buttons */
.block-section-buttons {margin:0px; padding:0px; margin-top:20px;}
.block-section-buttons li {list-style-type:none; margin-bottom:3px; height:62px; background-repeat:no-repeat; background-position:top left; padding-top:8px;}
.block-section-buttons li a { padding-left:14px; padding-right:14px;} 


.block-section-pages h3 {
	color:#A34094;	font-family:Trebuchet MS, Georgia,"Times New Roman",Times,serif;	font-size:1.3em;	font-weight:normal;	line-height:normal;	/*padding-bottom:10px;	padding-top:30px;*/
}
/* homepage */

.block-homepagebutton p {
	margin:0;
}
.block-homepagebutton strong {
	/*font-size:1.5em;*/
	font-size:1.3em;
	font-weight:normal;
	font-family:Trebuchet MS, Georgia,"Times New Roman",Times,serif;
	color:#FFF;
	border-bottom:none;
	line-height:normal;
	margin:0;
}




